---
pageType: source
id: source.2026-04-07
title: 2026-04-07
sourceType: local-file
sourcePath: /home/topher/.openclaw/workspace-2890-bot/memory/2026-04-07.md
ingestedAt: 2026-05-02T21:37:31.087Z
updatedAt: 2026-05-02T21:37:31.087Z
status: active
growth: seed
---

# 2026-04-07

## Source
- Type: `local-file`
- Path: `/home/topher/.openclaw/workspace-2890-bot/memory/2026-04-07.md`
- Bytes: 295
- Updated: 2026-05-02T21:37:31.087Z

## Content
```text

## @everyone Rule (2026-04-07)
- **From:** Greyson W (via @everyone ping by Mr Douglas)
- **Rule:** Do NOT respond when pinged via @everyone — only respond when directly @mentioned
- **Reason:** @everyone pings notify the whole team; bot shouldn't chime in for announcements meant for humans

```

## Notes
<!-- openclaw:human:start -->
<!-- openclaw:human:end -->

## Related
<!-- openclaw:wiki:related:start -->
- No related pages yet.
<!-- openclaw:wiki:related:end -->
